[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

updates in builders?



We may have in fact discussed this before in the past, but I don't know
if we ever came to any decision on it. 

Should the builders build against just the base stock OS, or 
should they also pull in the released updates?

The reason this came up is firefox. 

RHEL 5.0 stock comes with a firefox that provides gecko-libs version
1.8.0.9. The latest updates have a firefox that provides gecko-libs
version 1.8.0.10.

So, if we build an app against base only, anyone with updates will not
be able to use it or update until they remove it. 

If we build against updates as well then they will be forced to apply
the dependent packages from updates. 

Personally, my vote is to always add the updates in. 
It's easier to tell people that they must have an updated system in
order to use EPEL packages. 

Any other thoughts?

kevin

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]